<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_InstallationCostCOS" xlink:label="InstallationCostCOS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS" xlink:label="TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF" xlink:label="IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock" xlink:label="ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod" xlink:label="ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ShiozakiToshihikoMember" xlink:label="ShiozakiToshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_OguraHiroyukiMember" xlink:label="OguraHiroyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_MitaMitsuruMember" xlink:label="MitaMitsuruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_IchikawaHaruhikoMember" xlink:label="IchikawaHaruhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_OokaTadahitoMember" xlink:label="OokaTadahitoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_GotoNobukiMember" xlink:label="GotoNobukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_KusunoseReikoMember" xlink:label="KusunoseReikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_MatsuyamaNariyukiMember" xlink:label="MatsuyamaNariyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_FujitaShozoMember" xlink:label="FujitaShozoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_AbeKazufumiMember" xlink:label="AbeKazufumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_HayasakaYoshihikoMember" xlink:label="HayasakaYoshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ShimamuraKazueMember" xlink:label="ShimamuraKazueMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ShuttersMember" xlink:label="ShuttersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ConstructionRelatedMaterialsMember" xlink:label="ConstructionRelatedMaterialsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ServiceMember" xlink:label="ServiceMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_RefurbishmentsMember" xlink:label="RefurbishmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_BreakdownOfTransferToOtherAccountsTextBlock" xlink:label="BreakdownOfTransferToOtherAccountsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xlink:label="ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_CompensationForDamageIncomeEI" xlink:label="CompensationForDamageIncomeEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_CompensationForDamageIncomeOpeCF" xlink:label="CompensationForDamageIncomeOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_AmountOfDamagesReceivedOpeCF" xlink:label="AmountOfDamagesReceivedOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_MoritaSumieMember" xlink:label="MoritaSumieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_MurakamiKayoMember" xlink:label="MurakamiKayoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_UesakaMotoiMember" xlink:label="UesakaMotoiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01413-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E01413-000_NotesRegardingCompensationForDamagesReceivedTextBlock" xlink:label="NotesRegardingCompensationForDamagesReceivedTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_InstallationCostCOS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InstallationCostCOS">取付経費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InstallationCostCOS" xlink:to="label_InstallationCostCOS" />
    <link:label xlink:type="resource" xlink:label="label_InstallationCostCOS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InstallationCostCOS_2">取付経費、売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InstallationCostCOS" xlink:to="label_InstallationCostCOS_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS">合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS" xlink:to="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS" />
    <link:label xlink:type="resource" xlink:label="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS_2">合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS" xlink:to="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS_3" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS_3">合計、商品及び製品期首棚卸高及び当期製品製造原価及び取付経費及び当期商品仕入高、売上原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS" xlink:to="label_TotalBeginningGoodsAndBeginningFinishedGoodsAndCostOfProductsManufacturedAndInstallationCostAndCostOfPurchasedGoodsCOS_3" />
    <link:label xlink:type="resource" xlink:label="label_CompensationForDamageIncomeEI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CompensationForDamageIncomeEI">受取損害賠償金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationForDamageIncomeEI" xlink:to="label_CompensationForDamageIncomeEI" />
    <link:label xlink:type="resource" xlink:label="label_CompensationForDamageIncomeEI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CompensationForDamageIncomeEI_2">受取損害賠償金、特別利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationForDamageIncomeEI" xlink:to="label_CompensationForDamageIncomeEI_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">業績連動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod">持分法適用関連会社の剰余金変動による増減</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod" xlink:to="label_ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod" />
    <link:label xlink:type="resource" xlink:label="label_ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod_2">持分法適用関連会社の剰余金変動による増減</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod" xlink:to="label_ChangeArisingFromChangesOfSurplusInEntitiesAccountedForUsingEquityMethod_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock">他の記載への参照、指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">ガバナンス、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">戦略、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">戦略、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">リスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">指標及び目標、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock">他の記載への参照、指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_BreakdownOfTransferToOtherAccountsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BreakdownOfTransferToOtherAccountsTextBlock">他勘定振替高の内訳</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BreakdownOfTransferToOtherAccountsTextBlock" xlink:to="label_BreakdownOfTransferToOtherAccountsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_BreakdownOfTransferToOtherAccountsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BreakdownOfTransferToOtherAccountsTextBlock_2">他勘定振替高の内訳 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BreakdownOfTransferToOtherAccountsTextBlock" xlink:to="label_BreakdownOfTransferToOtherAccountsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingCompensationForDamagesReceivedTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingCompensationForDamagesReceivedTextBlock">受取損害賠償金に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingCompensationForDamagesReceivedTextBlock" xlink:to="label_NotesRegardingCompensationForDamagesReceivedTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingCompensationForDamagesReceivedTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingCompensationForDamagesReceivedTextBlock_2">受取損害賠償金に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingCompensationForDamagesReceivedTextBlock" xlink:to="label_NotesRegardingCompensationForDamagesReceivedTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_CompensationForDamageIncomeOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CompensationForDamageIncomeOpeCF">受取損害賠償金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationForDamageIncomeOpeCF" xlink:to="label_CompensationForDamageIncomeOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_CompensationForDamageIncomeOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CompensationForDamageIncomeOpeCF_2">受取損害賠償金、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationForDamageIncomeOpeCF" xlink:to="label_CompensationForDamageIncomeOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF">受入保証金の増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF" xlink:to="label_IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF_2">受入保証金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF" xlink:to="label_IncreaseDecreaseInReceiptGuaranteeDepositsOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_AmountOfDamagesReceivedOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmountOfDamagesReceivedOpeCF">損害賠償金の受取額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmountOfDamagesReceivedOpeCF" xlink:to="label_AmountOfDamagesReceivedOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_AmountOfDamagesReceivedOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmountOfDamagesReceivedOpeCF_2">損害賠償金の受取額、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmountOfDamagesReceivedOpeCF" xlink:to="label_AmountOfDamagesReceivedOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ShiozakiToshihikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShiozakiToshihikoMember">潮崎　敏彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiozakiToshihikoMember" xlink:to="label_ShiozakiToshihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_ShiozakiToshihikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShiozakiToshihikoMember_2">潮崎　敏彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiozakiToshihikoMember" xlink:to="label_ShiozakiToshihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OguraHiroyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OguraHiroyukiMember">小倉　博之 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OguraHiroyukiMember" xlink:to="label_OguraHiroyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_OguraHiroyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OguraHiroyukiMember_2">小倉　博之</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OguraHiroyukiMember" xlink:to="label_OguraHiroyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MitaMitsuruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MitaMitsuruMember">三田　充 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitaMitsuruMember" xlink:to="label_MitaMitsuruMember" />
    <link:label xlink:type="resource" xlink:label="label_MitaMitsuruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MitaMitsuruMember_2">三田　充</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitaMitsuruMember" xlink:to="label_MitaMitsuruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IchikawaHaruhikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IchikawaHaruhikoMember">市川　治彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IchikawaHaruhikoMember" xlink:to="label_IchikawaHaruhikoMember" />
    <link:label xlink:type="resource" xlink:label="label_IchikawaHaruhikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IchikawaHaruhikoMember_2">市川　治彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IchikawaHaruhikoMember" xlink:to="label_IchikawaHaruhikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OokaTadahitoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OokaTadahitoMember_2">大岡　忠仁</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OokaTadahitoMember" xlink:to="label_OokaTadahitoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OokaTadahitoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OokaTadahitoMember">大岡　忠仁 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OokaTadahitoMember" xlink:to="label_OokaTadahitoMember" />
    <link:label xlink:type="resource" xlink:label="label_GotoNobukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GotoNobukiMember_2">後藤　伸樹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GotoNobukiMember" xlink:to="label_GotoNobukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_GotoNobukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GotoNobukiMember">後藤　伸樹 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GotoNobukiMember" xlink:to="label_GotoNobukiMember" />
    <link:label xlink:type="resource" xlink:label="label_KusunoseReikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KusunoseReikoMember_2">楠瀬　玲子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KusunoseReikoMember" xlink:to="label_KusunoseReikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KusunoseReikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KusunoseReikoMember">楠瀬　玲子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KusunoseReikoMember" xlink:to="label_KusunoseReikoMember" />
    <link:label xlink:type="resource" xlink:label="label_MatsuyamaNariyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MatsuyamaNariyukiMember">松山　成強</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuyamaNariyukiMember" xlink:to="label_MatsuyamaNariyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_MatsuyamaNariyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MatsuyamaNariyukiMember_2">松山　成強 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuyamaNariyukiMember" xlink:to="label_MatsuyamaNariyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FujitaShozoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FujitaShozoMember">藤田　昇三 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujitaShozoMember" xlink:to="label_FujitaShozoMember" />
    <link:label xlink:type="resource" xlink:label="label_FujitaShozoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FujitaShozoMember_2">藤田　昇三</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujitaShozoMember" xlink:to="label_FujitaShozoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AbeKazufumiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AbeKazufumiMember">阿部　和史 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AbeKazufumiMember" xlink:to="label_AbeKazufumiMember" />
    <link:label xlink:type="resource" xlink:label="label_AbeKazufumiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AbeKazufumiMember_2">阿部　和史</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AbeKazufumiMember" xlink:to="label_AbeKazufumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HayasakaYoshihikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HayasakaYoshihikoMember">早坂　善彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HayasakaYoshihikoMember" xlink:to="label_HayasakaYoshihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_HayasakaYoshihikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HayasakaYoshihikoMember_2">早坂　善彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HayasakaYoshihikoMember" xlink:to="label_HayasakaYoshihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShimamuraKazueMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShimamuraKazueMember_2">嶋村　和恵</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimamuraKazueMember" xlink:to="label_ShimamuraKazueMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShimamuraKazueMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShimamuraKazueMember">嶋村　和恵 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimamuraKazueMember" xlink:to="label_ShimamuraKazueMember" />
    <link:label xlink:type="resource" xlink:label="label_MoritaSumieMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoritaSumieMember_2">森田　純恵</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoritaSumieMember" xlink:to="label_MoritaSumieMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MoritaSumieMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoritaSumieMember">森田　純恵 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoritaSumieMember" xlink:to="label_MoritaSumieMember" />
    <link:label xlink:type="resource" xlink:label="label_MurakamiKayoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MurakamiKayoMember_2">村上　佳代</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MurakamiKayoMember" xlink:to="label_MurakamiKayoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MurakamiKayoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MurakamiKayoMember">村上　佳代 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MurakamiKayoMember" xlink:to="label_MurakamiKayoMember" />
    <link:label xlink:type="resource" xlink:label="label_UesakaMotoiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UesakaMotoiMember_2">上坂　基</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UesakaMotoiMember" xlink:to="label_UesakaMotoiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UesakaMotoiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UesakaMotoiMember">上坂　基 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UesakaMotoiMember" xlink:to="label_UesakaMotoiMember" />
    <link:label xlink:type="resource" xlink:label="label_ShuttersMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShuttersMember">シャッター関連製品事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShuttersMember" xlink:to="label_ShuttersMember" />
    <link:label xlink:type="resource" xlink:label="label_ShuttersMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShuttersMember_2">シャッター関連製品事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShuttersMember" xlink:to="label_ShuttersMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ConstructionRelatedMaterialsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ConstructionRelatedMaterialsMember">建材関連製品事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConstructionRelatedMaterialsMember" xlink:to="label_ConstructionRelatedMaterialsMember" />
    <link:label xlink:type="resource" xlink:label="label_ConstructionRelatedMaterialsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ConstructionRelatedMaterialsMember_2">建材関連製品事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConstructionRelatedMaterialsMember" xlink:to="label_ConstructionRelatedMaterialsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ServiceMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ServiceMember">サービス事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ServiceMember" xlink:to="label_ServiceMember" />
    <link:label xlink:type="resource" xlink:label="label_ServiceMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ServiceMember_2">サービス事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ServiceMember" xlink:to="label_ServiceMember_2" />
    <link:label xlink:type="resource" xlink:label="label_RefurbishmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RefurbishmentsMember">リフォーム事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RefurbishmentsMember" xlink:to="label_RefurbishmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_RefurbishmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RefurbishmentsMember_2">リフォーム事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RefurbishmentsMember" xlink:to="label_RefurbishmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock_2">電子記録債権割引高及び（又は）電子記録債権裏書譲渡高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock" xlink:to="label_ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock">電子記録債権割引高及び（又は）電子記録債権裏書譲渡高 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock" xlink:to="label_ElectronicallyRecordedMonetaryClaimsDiscountedOrTransferredByEndorsementTextBlock" />
  </link:labelLink>
</link:linkbase>